API ReferenceGeneratedOrganizations

Cancel a pending invitation addressed to the active actor, identified by its invitation uid.

Cancel a pending invitation addressed to the active actor, identified by its invitation uid.

POST
/{appUid}/autocrud/org_invitations/actions/org-invites/cancel

Authorization

bearerAuth
AuthorizationBearer <token>

Authorization for API

In: header

Path Parameters

appUid*string

Your app's unique id. Find it in the console under the app's Settings, or in the URL of any app page.

Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/497f6eca-6276-4993-bfeb-53cbbbba6f08/autocrud/org_invitations/actions/org-invites/cancel" \  -H "Content-Type: application/json" \  -d '{    "invitationUid": "stringstringstringstringstringstring"  }'
{}